aiofiles==25.1.0
aiohappyeyeballs==2.6.1
aiohttp==3.13.5
aiosignal==1.4.0
annotated-doc==0.0.4
annotated-types==0.7.0
anyio==4.13.0
async-property==0.2.2
async-timeout==4.0.3
attrs==26.1.0
autocommand==2.2.2
backports.tarfile==1.2.0
blinker==1.9.0
brotli==1.2.0
certifi==2026.2.25
cffi==2.0.0
charset-normalizer==3.4.6
click==8.3.1
cryptography==46.0.7
cssselect2==0.9.0
dataclasses-json==0.6.7
diskcache==5.6.3
distro==1.9.0
docx2txt==0.9
exceptiongroup==1.3.1
faiss-cpu==1.9.0.post1
filelock==3.29.0
filetype==1.2.0
flask==3.1.3
fonttools==4.63.0
frozenlist==1.8.0
fsspec==2026.3.0
greenlet==3.2.5
grpcio==1.80.0
grpcio-tools==1.80.0
h11==0.16.0
h2==4.3.0
hf-xet==1.4.3
hpack==4.1.0
httpcore==1.0.9
httpx==0.28.1
httpx-sse==0.4.3
huggingface-hub==0.36.2
hyperframe==6.1.0
idna==3.11
importlib-metadata==8.0.0
inflect==7.3.1
itsdangerous==2.2.0
jaraco.collections==5.1.0
jaraco.context==5.3.0
jaraco.functools==4.0.1
jaraco.text==3.12.1
jinja2==3.1.6
jiter==0.14.0
joblib==1.5.3
jsonpatch==1.33
jsonpointer==3.1.1
langchain==1.2.17
langchain-classic==1.0.7
langchain-community==0.4.1
langchain-core==1.3.3
langchain-openai==1.2.1
langchain-protocol==0.0.15
langchain-qdrant==1.1.0
langchain-text-splitters==1.1.2
langgraph==1.1.10
langgraph-checkpoint==4.0.3
langgraph-prebuilt==1.0.13
langgraph-sdk==0.3.14
langsmith==0.8.3
ldap3==2.9
llama-cpp-python==0.3.30
loguru==0.7.3
lxml==6.1.0
magic-filter==1.0.12
markdown-it-py==4.0.0
markupsafe==3.0.3
marshmallow==3.26.2
mashumaro==3.20
mdurl==0.1.2
more-itertools==10.3.0
mpmath==1.3.0
multidict==6.7.1
mypy-extensions==1.1.0
networkx==3.4.2
numpy==1.26.4
openai==2.36.0
opencv-python-headless==4.11.0.86
orjson==3.11.9
ormsgpack==1.12.2
packaging==26.2
passwork==0.1.6
passwork-python==0.2.0
pbkdf2==1.3
pillow==12.2.0
platformdirs==4.2.2
portalocker==3.2.0
propcache==0.4.1
protobuf==6.33.6
psutil==7.2.2
pyasn1==0.6.2
pycparser==3.0
pydantic==2.13.4
pydantic-core==2.46.4
pydantic-settings==2.14.0
pydyf==0.12.1
pygments==2.20.0
pymssql==2.3.13
pymupdf==1.26.0
pymupdf4llm==0.0.24
pyodbc==5.3.0
pyphen==0.17.2
python-docx==1.2.0
python-dotenv==1.2.2
python-magic==0.4.27
python-trueconf-bot==1.4.1
pyyaml==6.0.3
qdrant-client==1.17.1
rank-bm25==0.2.2
regex==2026.4.4
requests==2.32.5
requests-toolbelt==1.0.0
rich==15.0.0
safetensors==0.7.0
scikit-learn==1.7.2
scipy==1.15.3
sentence-transformers==2.6.1
setuptools==79.0.1
shellingham==1.5.4
sniffio==1.3.1
sqlalchemy==2.0.49
sympy==1.13.1
tenacity==9.1.4
threadpoolctl==3.6.0
tiktoken==0.11.0
tinycss2==1.5.1
tinyhtml5==2.1.0
tokenizers==0.15.2
tomli==2.0.1
torch==2.2.2+cpu
tqdm==4.67.3
transformers==4.39.3
truststore==0.10.4
typeguard==4.3.0
typer==0.25.0
typing-extensions==4.15.0
typing-inspect==0.9.0
typing-inspection==0.4.2
urllib3==1.26.20
uuid-utils==0.14.1
weasyprint==68.1
webencodings==0.5.1
websockets==16.0
werkzeug==3.1.6
wheel==0.45.1
xxhash==3.7.0
yarl==1.23.0
zipp==3.19.2
zopfli==0.4.1
zstandard==0.25.0
